<?php
class PaDefault extends CustomPage {
	public $sFlag='A';
	public $sCode=0;
	public $sMessage='';
	public $sRedirect='';
	public $sOnTimeJscript='';
	
	public function PaDefault(){
		$this->ComPage();
	}
	public function OnList(){
		$tmpAR0=$this->AnalyerRequest('DCode','A,0',0);
		$this->sFlag=$tmpAR0[0];
		$this->sCode=$tmpAR0[1];
		if($this->sCode==0){
			$tmpAR0=$this->AnalyerRequest('DMessage',',,',0);
			$this->sMetaTitle=$tmpAR0[0];
			$this->sMessage=$tmpAR0[1];
			$this->sRedirect=$tmpAR0[2];
			return 0;
		}
		
		return 0;
	}
}
?>